/*@charset "utf-8";

@font-face {
    font-family:MontserratRegular;
    src: url(file:///Macintosh%20HD/Users/jluisestrella/Library/Mobile%20Documents/com%7Eapple%7ECloudDocs/Portafolio/La%20decisi%C3%B3n%20de%20Sara/fonts/MontserratRegular.otf);	
}

@font-face {
    font-family:MontserratLight;
    src: url(file:///Macintosh%20HD/Users/jluisestrella/Library/Mobile%20Documents/com%7Eapple%7ECloudDocs/Portafolio/La%20decisi%C3%B3n%20de%20Sara/fonts/Montserrat-Light.otf);	
}*/

/* BODY
 * -------------------------- */
body {
	overflow-x: hidden;
    width: 100%;
	margin:0px;
	padding:0px;
	background-color:#e4dacf;
	}


/* WRAPPER
 * -------------------------- */
#wrapper{
	overflow-x:hidden;
	width: auto;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color:#e4dacf;
	}

.btn1{
	width: 95%;
	height:auto;
	margin-top: 275%;
	margin-left:2.5%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	
	-webkit-filter: drop-shadow(1px 1px 2px #000) ; /* Safari */
	filter: drop-shadow(1px 1px 2px #000) ;
	}

.img1{
	width:100%;
	height:auto;
	margin-top:0%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.img2{
	width:25%;
	height:auto;
	margin-top:2%;
	margin-left:8%;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.img3{
	width:100%;
	height:auto;
	margin-top:80%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.img4{
	width:15.5%;
	height:auto;
	margin-top:80%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.img5{
	width:44%;
	height:auto;
	margin-top:80%;
	margin-left:13%;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.img6{
	width:100%;
	height:auto;
	margin-top:43%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.img7{
	width:25%;
	height:auto;
	margin-top:33.1%;
	margin-left:26%;
	margin-right:auto;
	position:absolute;
	z-index: 3;
	}

.img8{
	width:45%;
	height:auto;
	margin-top:5%;
	margin-left:53%;
	position: absolute;
	z-index: 3;
	}

.img9{
	width:50%;
	height:auto;
	margin-top:7.5%;
	margin-left:50%;
	position: absolute;
	z-index: 4;
	}

.img10{
	width:45%;
	height:auto;
	margin-top:120%;
	margin-left:5%;
	position: absolute;
	z-index: 3;
	}

.img11{
	width:35%;
	height:auto;
	margin-top:121.2%;
	margin-left:11.8%;
	position: absolute;
	z-index: 4;
	}

.img12{
	width:100%;
	height:auto;
	margin-top:160%;
	margin-left:0%;
	position: absolute;
	z-index: 1;
	}

.img13{
	width:30%;
	height:auto;
	margin-top:133.2%;
	margin-left:65%;
	position: absolute;
	z-index: 2;
	}

.img14{
	width:80%;
	height:auto;
	margin-top:170%;
	margin-left:0%;
	position: absolute;
	z-index: 3;
	}

.img15{
	width:40%;
	height:auto;
	margin-top:161.5%;
	margin-left:25%;
	position: absolute;
	z-index: 3;
	}


.img16{
	width:100%;
	height:auto;
	margin-top:216%;
	margin-left:0%;
	position: absolute;
	z-index: 4;
	}

.img17{
	width:80%;
	height:auto;
	margin-top:214.5%;
	margin-left:0%;
	position: absolute;
	z-index: 4;
	}

.img18{
	width:47%;
	height:auto;
	margin-top:194.5%;
	margin-left:0%;
	position: absolute;
	z-index: 5;
	}

.imgfin{
	width:100%;
	height:auto;
	margin-top:283%;
	margin-left:auto;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}


.txt1{
	width:35%;
	height:auto;
	margin-top:2%;
	margin-left:32.5%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt2{
	width:20%;
	height:auto;
	margin-top:20%;
	margin-left:17%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt3{
	width:23%;
	height:auto;
	margin-top: 36%;
	margin-left:9%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt4{
	width:27%;
	height:auto;
	margin-top: 60%;
	margin-left:5%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.txt5{
	width:30%;
	height:auto;
	margin-top: 60%;
	margin-left:65%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt6{
	width:28%;
	height:auto;
	margin-top: 73%;
	margin-left:67%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt7{
	width:67%;
	height:auto;
	margin-top: 107%;
	margin-left:5%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt8{
	width:40%;
	height:auto;
	margin-top: 120%;
	margin-left:55%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.txt9{
	width:35%;
	height:auto;
	margin-top: 132%;
	margin-left:55%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt10{
	width:30%;
	height:auto;
	margin-top: 145%;
	margin-left:30%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt11{
	width:40%;
	height:auto;
	margin-top:155%;
	margin-left:5%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt12{
	width:30%;
	height:auto;
	margin-top: 160%;
	margin-left:64%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt13{
	width:30%;
	height:auto;
	margin-top:170%;
	margin-left:5%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt14{
	width:35%;
	height:auto;
	margin-top: 190%;
	margin-left:55%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt15{
	width:25%;
	height:auto;
	margin-top: 190%;
	margin-left:10%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.txt16{
	width:40%;
	height:auto;
	margin-top: 210%;
	margin-left:40%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt17{
	width:20%;
	height:auto;
	margin-top: 220%;
	margin-left:15%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt18{
	width:40%;
	height:auto;
	margin-top: 220%;
	margin-left:57%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt19{
	width:18%;
	height:auto;
	margin-top: 232%;
	margin-left:60%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt20{
	width:30%;
	height:auto;
	margin-top: 246%;
	margin-left:65%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt21{
	width:45%;
	height:auto;
	margin-top: 260%;
	margin-left:27.5%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

@media only screen and (max-width: 500px) {	
	
	body {
	overflow-x:hidden;
	margin:0px;
	padding:0px;
	background-color:#e4dacf;
	}
	
	#wrapper{
	overflow-x:hidden;
	width: auto;
	height:1150px;
	margin-left:auto;
	margin-right:auto;
	background-color:#e4dacf;
	}
	
	
}





